#!/bin/bash

#ESTE SCRIPT SE EJECUTA EN EL SERVER DE SMOKEPING Y TIENE LOS PERMISOS
#DADOS POR EL COMANDO SUDO CHMOD +X , EL MISMO ES EJECUTADO POR EL COMANDO
#DJANGO GET_SMOKEPING_FILE QUE GENERA UN ARCHIVO TARGETS Y LO ENVIA A EL SERVER REMOTO

echo "Restart Apache2"
sudo service apache2 restart
echo "Restart Smokeping"
sudo service smokeping restart
echo "End !!!"
